Установка:

Для установки libkf5declarative-data в Ubuntu / Linux Mint / Debian, введите в Терминал:

sudo apt update
sudo apt install libkf5declarative-data
libkf5declarative-data — обеспечивает интеграцию фреймворков QML и KDE

Подробная информация о пакете:

Обеспечивает интеграцию фреймворков QML и KDE

  • Зависимости:

  • Нет зависимостей.